Bug 148201 - HWCERT: Hitachi HA8500/420 A2 model [Goto Cert]
HWCERT: Hitachi HA8500/420 A2 model
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hitachi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-20 18:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148201 None None None 2016-11-20 18:53 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:41 EST
Additional Data:

Original Reporter: kmori@redhat.com
Administrative Contact: kmori@redhat.com
Technical Contact: kmori@redhat.com
Last Touched By: kmori@redhat.com
Where: Red Hat Japan (Tokyo, Japan)
Cpu Name: Intel(R) IPF
Created On: 2003-12-02 21:11:07-05
Last Touched On: 2003-12-07 22:40:03-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: 32GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-03 19:43:56-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: Hitachi, Ltd: CF-2 (rev 02)
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-12-03 19:44:05-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: Gigabyte GC-LC02 1000Base-T<br> 
(Intel Corp. 82544GC Gigabit Ethernet Controller (LOM) (rev 02))
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-03 19:44:38-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: Intel PILA8470B 100/10Base-T<br> 
(Intel Corp. 82577/8/9 [Ethernet Pro 100] (rev 08))
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-03 19:44:15-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: Intel PWLA8490SX 1000Base-SX<br> 
(Intel Coorp. 82543GC Gigabit Ethernet Controller (Fiber) (rev 02))
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-03 19:44:56-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: Vendor: FUJITSU 73.4G Model: MAN3735MC Rev:0108<br> 
Type: Direct-Access ANSI SCSI revision: 03<br> 
Qty: 1 
<p> 
Vendor: FUJITSU 36.7G Model: MAN3367MC Rev:0108<br> 
Type: Direct-Access ANSI SCSI revision: 03<br> 
Qty: 1 
<p> 
Vendor: IBM 73.4G Model: IC35L073UCDY10-0 Rev:S27E<br> 
Type: Direct-Access ANSI SCSI revision: 03<br> 
Qty: 2 
<p> 
Vendor: IBM 36.7G Model: DDYS-T36950M Rev: S93D<br> 
Type: Direct-Access ANSI SCSI revision: 03<br> 
Qty: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-03 19:44:25-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-03 19:45:10-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: Adaptec ASC26160LP Ultra 160 SCSI<br> 
(Adaptec AIC-7892A U160/m (rev 02))<br> 
Qty: 2
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-03 19:45:33-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: Intel Itanium 2 1.5GHz<br> 
Qty: 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-03 19:43:44-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: MATSHITA DVD-ROM SR-8177, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-03 19:45:51-05

Detail 11:
Ease of Install: 4
Status: Compatible
User Name: kmori@redhat.com
Hardware Id: 5233
Detail Notes: Qlogic QLA2340 2Gb Fibre Channel<br> 
(QLogic Corp. QLA2312 Fibre Channel Adapter (rev 02))
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-03 19:46:17-05


Note You need to log in before you can comment on or make changes to this bug.